/*
Theme Name: Lucia Vineyards - Child
Theme URI: http://okthemes.com/lucia-vineyards
Author: Cristian Gogoneata
Author URI: http://www.okthemes.com
Description: Vineyard, Winery  & Wine WooCommerce shop
Tags: e-commerce, food-and-drink, grid-layout, custom-logo, footer-widgets, rtl-language-support, theme-options, translation-ready 
Text Domain: lucia-vineyards
Template: lucia-vineyards
Version: 1.0
=======
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.featured-image-box.overlay_style_1:hover figcaption h4 {
    transform: translateY(-40px);
    --headings-text-color: white;
}

.site-subheader .page-meta .page-meta-wrapper {
    text-align: center;
    padding: var(--layout-padding) 2.5em;
    visibility: hidden;
}

.featured-image-box.overlay_style_1 figure figcaption h4 {
    transform: translateY(0);
    transition: all 0.3s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    color: white;
}

.site-subheader .page-meta {
    display: none;
}

.custom-logo-link img {
    max-width: 240px;
}

.max-width-140 {
    max-width: 240px !important;
}

.vc_row.mkd-video .mkd-video-wrap {
    display: none;
}

.page-content, .entry-content, .entry-summary {
    margin: -40px;
}

.gg-widget .widget-title {
    color: #f7f7f7;
}

footer.site-footer a {
    color: #f2f2f2;
}

footer.site-footer {
    color: white;
}

footer.site-footer .gg-widget ul.menu li a {
    color: #f2f2f2;
}

.values-grid-wrapper .values-grid-content h3 {
    color: white;
}

.gg-widget .textwidget p:last-child {
    color: white;
}

.header-menu-widget-area .gg-widget ul.menu li a:not(:hover) {
    color: #f7f7f7;
}

.featured-image-box.overlay_style_1 figure figcaption h4 {
padding-bottom: 250px;
}